Bug 118283 - [update] misc/apparix 20061110 -> 20070918
Summary: [update] misc/apparix 20061110 -> 20070918
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-27 12:40 UTC by steinex
Modified: 2007-12-12 17:30 UTC (History)
0 users

See Also:


Attachments
file.diff (175 bytes, patch)
2007-11-27 12:40 UTC, steinex
no flags Details | Diff
file.diff (574 bytes, patch)
2007-11-27 12:40 UTC, steinex
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description steinex 2007-11-27 12:40:02 UTC
Update misc/apparix from 20061110 to 20061110.

Fix: PORTNAME=      apparix
-PORTVERSION=   20061110
+PORTVERSION=   20070918
 CATEGORIES=    misc
 MASTER_SITES=  http://micans.org/apparix/src/
-DISTNAME=      ${PORTNAME}-06-314
+DISTNAME=      ${PORTNAME}-07-261

 MAINTAINER=    steinex@nognu.de
 COMMENT=       Bookmark directories and apparate inside them
Comment 1 Martin Wilke freebsd_committer 2007-11-28 23:11:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-12-12 17:29:04 UTC
miwi        2007-12-12 17:29:00 UTC

  FreeBSD ports repository

  Modified files:
    misc/apparix         Makefile distinfo 
  Log:
  - Update to 20070918
  
  PR:             118283
  Submitted by:   Frank Steinborn <steinex@nognu.de> (maintainer)
  
  Revision  Changes    Path
  1.5       +2 -2      ports/misc/apparix/Makefile
  1.4       +3 -3      ports/misc/apparix/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-12-12 17:29:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!